VineSeed (main) パッケージビルド状況


赤字で表記されているものはアーキテクチャ間のバージョンにズレが生じており、rebuildが必要です。

青字で表記されているものはソースパッケージがバイナリパッケージよりも古いものです。upload ミスか merge ミスのため再度アップロードが必要です。

緑字で表記されているものは VineSeed(Vine6)用に build されていません。rebuildが必要です。

main カテゴリ
Package Name src.rpm i386 x86_64 compat32 need to rebuild need src.rpm
anaconda-vine anaconda-vine-11.0.1.3-1vl6 11.0.1.3-1vl6 11.0.1.3-1vl6 YES,ALL (not vl7)
- anaconda-vine-runtime 11.0.1.3-1vl6 11.0.1.3-1vl6
anaconda-vine-help anaconda-vine-help-11.0.1.1-1vl6 11.0.1.1-1vl6 11.0.1.1-1vl6 YES,ALL (not vl7)
anaconda-vine-images anaconda-vine-images-11.0.6.0-1vl6 11.0.6.0-1vl6 11.0.6.0-1vl6 YES,ALL (not vl7)
apt-sourceslist-main apt-sourceslist-main-1.1-1vl6 1.1-1vl6 1.1-1vl6 YES,ALL (not vl7)
apt-sourceslist-nonfree apt-sourceslist-nonfree-1.1-1vl6 1.1-1vl6 1.1-1vl6 YES,ALL (not vl7)
apt-sourceslist-plus apt-sourceslist-plus-1.1-1vl6 1.1-1vl6 1.1-1vl6 YES,ALL (not vl7)
atril atril-1.20.1-1vl7 1.18.3-1vl7 1.20.1-1vl7 YES, i386
- atril-docs 1.20.1-1vl7 1.20.1-1vl7
booty booty-0.44.4-7vl6 0.44.4-7vl6 0.44.4-7vl6 YES,ALL (not vl7)
libv4l libv4l-0.4.2-2vl6 1.14.2-1vl7 1.14.2-1vl7 YES,ALL (not vl7) YES
open-iscsi open-iscsi-2.0.870.3-3vl6 2.0.870.3-3vl6 2.0.870.3-3vl6 YES,ALL (not vl7)
python3-pygobject python3-pygobject-3.16.0-1vl7 3.20.1-1vl7 3.20.1-1vl7 YES
system-config-network system-config-network-1.6.2-1vl6 1.6.2-1vl6 1.6.2-1vl6 YES,ALL (not vl7)
- system-config-network-tui 1.6.2-1vl6 1.6.2-1vl6
vine-app-install vine-app-install-1.9.0-1vl6 1.9.0-1vl6 1.9.0-1vl6 YES,ALL (not vl7)
vine-cui-guide vine-cui-guide-5.9.0-1vl6 5.9.0-1vl6 5.9.0-1vl6 YES,ALL (not vl7)
vine-developers-guide vine-developers-guide-5.9.0-1vl6 5.9.0-1vl6 5.9.0-1vl6 YES,ALL (not vl7)
vine-emacs-guide vine-emacs-guide-5.9.1-1vl6 5.9.1-1vl6 5.9.1-1vl6 YES,ALL (not vl7)
vine-install-guide vine-install-guide-5.9.3-1vl6 5.9.3-1vl6 5.9.3-1vl6 YES,ALL (not vl7)
vine-manual-base vine-manual-base-0.3.0-1vl6 0.3.0-1vl6 0.3.0-1vl6 YES,ALL (not vl7)
vine-menus vine-menus-3.2-1vl6 3.2-1vl6 3.2-1vl6 YES,ALL (not vl7)
vine-plus-guide vine-plus-guide-5.9.0-1vl6 5.9.0-1vl6 5.9.0-1vl6 YES,ALL (not vl7)
vine-tex-guide vine-tex-guide-5.9.1-1vl6 5.9.1-1vl6 5.9.1-1vl6 YES,ALL (not vl7)
vine-vlgpl vine-vlgpl-4.0-1vl6 4.0-1vl6 4.0-1vl6 YES,ALL (not vl7)
xorg-x11-drv-geode xorg-x11-drv-geode-2.11.18-1vl7 2.11.18-1vl7 N/A YES, x86_64